Open Source wederom gebleken minder veilig

woensdag 11 januari 2017


Uit recentelijk onderzoek is gebleken dat in alleen al Duitsland op dit moment zeker 1.000 webwinkels onveilig zijn en persoonlijke en financiele gegevens lekken van klanten.

Deze webwinkels draaien momenteel allemaal een verouderde versie van het bekende Open Source webwinkel systeem Magento.

Ook nu weer blijkt dat het draaien van bedrijfskritische applicaties via Open Source enorm belangrijke update policies nodig hebben om op lange termijn alle veiligheid en zekerheid te bieden aan de gebruikers en bezoekers.

Mede door dit nieuws en het nieuws dat phpmailer recentelijk een groot lek aan het licht heeft gebracht hebben wij onlangs op onze servers voorzien van Patchman en monitoren wij niet alleen malware, virussen, maar ook kwetsbaarheden op onze servers.

Op dit moment zijn al onze webshop met onze eigen programmatuur, tot aan de oudste aan toe, nog steeds niet voorzien van kwetsbaarheden en zijn de metingen door Patchman enkel terug te leiden naar Open Source installatie op onze servers, zoals Wordpress en Joomla.

Ook een betrouwbare en veilige webshop of website? Contact ons.